html, body {
		font-size: 16px;
		color: #ffffff;
        height: 100%;
        margin: 0;
        padding: 0;
		
      }
.cabecera{
	background: #2F4F4F;
	color:#FFFFFF;	
	margin-bottom: 0px;
	padding:  0px, 0px, 8px, 0;
	

}
.footer1{
	
    width: 100%;
    height: 45px;
    padding: 10px 20px;
    display: flex;
    justify-content: center;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgb(39, 49, 49,0.5);
    border-radius: 30px;
    
    
	
}



/*Estilo iamgen */

.contenedor{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center width: 250px;
	height: 55vh;


}
.contenedor figure{
	position: relative;
	height: 500px;
	width: 1500px;
	overflow: hidden;
	border-radius: 6px;
	box-shadow: 0px 15px 10px
	rgba(0,0,0,0.50);
	cursor: pointer;
}

.contenedor figure img{
	width: 100%;
	height: 100%;
	transition: all 500ms ease-out;
}
.contenedor figure .cap{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,103,123,0.6);
	transition: all 500ms ease-out;
	opacity: 0;
	visibility: hidden;
	text-align: center;

}
.contenedor figure:hover > .cap{
	opacity: 1;
	visibility: visible;;

}

.contenedor figure:hover > .cap h3{
	margin-top: 70px;
	margin-bottom: 15px;


}
.contenedor figure:hover > img{
	transform: scale(1.3);
}
.contenedor figure .cap h3{
	color: #fff;
	font-weight: 400;
	margin-bottom: 120px;
	transition: all 500ms ease-out;
	margin-top: 20px;
}

.contenedor figure:hover > .cap p{
	color: #fff;
	font-size: 15px;
	line-height: 1.5;
	width: 220px;
	margin: auto;
}


/* Estilo Colaborador*/

.contenedor1{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center width: 250px;
	height: 20vh;


}
.contenedor1 figure{
	position: relative;
	height: 170px;
	width: 1500px;
	overflow: hidden;
	border-radius: 6px;
	box-shadow: 0px 15px 10px
	rgba(0,0,0,0.50);
	cursor: pointer;
}

.contenedor1 figure img{
	width: 100%;
	height: 100%;
	transition: all 500ms ease-out;
}
.contenedor1 figure .cap{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,103,123,0.6);
	transition: all 500ms ease-out;
	opacity: 0;
	visibility: hidden;
	text-align: center;

}
.contenedor1 figure:hover > .cap{
	opacity: 1;
	visibility: visible;;

}

.contenedor1 figure:hover > .cap h3{
	margin-top: 70px;
	margin-bottom: 15px;


}
.contenedor1 figure:hover > img{
	transform: scale(1.3);
}
.contenedor1 figure .cap h3{
	color: #fff;
	font-weight: 400;
	margin-bottom: 120px;
	transition: all 500ms ease-out;
	margin-top: 20px;
}

.contenedor1 figure:hover > .cap p{
	color: #fff;
	font-size: 15px;
	line-height: 1.5;
	width: 220px;
	margin: auto;
}

/* Estilo Login*/
main{
    width: 100%;
    padding: 100px;
    margin: auto;
    margin-top: 100px;
}

.contenedor__todo{
    width: 100%;
    max-width: 800px;
    margin: auto;
    position: relative;
}

.caja__trasera{
    width: 100%;
    padding: 10px 20px;
    display: flex;
    justify-content: center;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgb(39, 49, 49);
    border-radius: 30px;

}

.caja__trasera div{
    margin: 100px 40px;
    color: white;
    transition: all 500ms;
}


.caja__trasera div p,
.caja__trasera button{
    margin-top: 30px;
}

.caja__trasera div h3{
    font-weight: 400;
    font-size: 26px;
}

.caja__trasera div p{
    font-size: 16px;
    font-weight: 300;
}

.caja__trasera button{
    padding: 10px 40px;
    border: 2px solid #fff;
    font-size: 14px;
    background: transparent;
    font-weight: 600;
    cursor: pointer;
    color: white;
    outline: none;
    transition: all 300ms;
}

.caja__trasera button:hover{
    background: #fff;
    color: #46A2FD;
}

/*Formularios*/

.contenedor__login-register{
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 380px;
    position: relative;
    top: -185px;
    left: 10px;

    /*La transicion va despues del codigo JS*/
    transition: left 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
}

.contenedor__login-register form{
    width: 100%;
    padding: 80px 20px;
    background: rgb(82, 153, 224);
    position: absolute;
    border-radius: 20px;
}

.contenedor__login-register form h2{
    font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
    color: #F2F2F2;
}

.contenedor__login-register form input{
    width: 100%;
    margin-top: 20px;
    padding: 10px;
    border: none;
    background: #F2F2F2;
    font-size: 16px;
    outline: none;
}

.contenedor__login-register form button{
    padding: 10px 40px;
    margin-top: 40px;
    border: none;
    font-size: 14px;
    background: #999999;
    font-weight: 600;
    cursor: pointer;
    color: white;
    outline: none;
}




.formulario__login{
    opacity: 1;
    display: block;
}
.formulario__register{
    display: none;
}



@media screen and (max-width: 850px){

    main{
        margin-top: 50px;
    }

    .caja__trasera{
        max-width: 350px;
        height: 300px;
        flex-direction: column;
        margin: auto;
    }

    .caja__trasera div{
        margin: 0px;
        position: absolute;
    }


    /*Formularios*/

    .contenedor__login-register{
        top: -10px;
        left: -5px;
        margin: auto;
    }

    .contenedor__login-register form{
        position: relative;
    }
}

/*Contacto */

#woman {
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    animation-duration: 500ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
  }
  
  @keyframes loading {
    0% {
      opacity: 0.5;
    }
    100% {
      opacity: 1;
    }
  }
  
  .socials-container {
    position: absolute;
    
    top: 0;
    left: 0;
    padding: 16px;
    z-index: 100;
    display: grid;
    grid-auto-flow: rows;
    grid-gap: 12px;
  }
  
  .social-link {
    cursor: pointer;
  }
  
  .social-wrapper {
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    position: relative;
    animation-name: social-anim;
    animation-timing-function: ease-in;
    animation-iteration-count: 1;
    animation-duration: 600ms;
    animation-delay: 1200ms;
    opacity: 0;
    animation-fill-mode: forwards;
  }
  
  @media (max-width: 600px) {
    .social-wrapper {
      width: 30px;
      height: 30px;
    }
  }
  
  .twit {
    animation-delay: 1400ms;
  }
  .insta {
    animation-delay: 1600ms;
  }
  
  .social-wrapper > svg {
    width: 100%;
    height: auto;
  }
  
  @keyframes social-anim {
    0% {
      opacity: 0;
      transform: translateY(-20px);
    }
    100% {
      opacity: 1;
      transform: translateY(0px);
    }
  }
  
  .hint {
    position: fixed;
    top: 16px;
    left: calc(50% - 100px);
    padding: 8px;
    width: 150px;
    background-color: black;
    text-align: center;
    z-index: 200;
    border-radius: 20px;
    font-family: helvetica;
    font-size: 14px;
    animation-name: hint-anim;
    animation-duration: 4s;
    animation-delay: 6s;
    animation-fill-mode: forwards;
    opacity: 0;
  }
  
  @keyframes hint-anim {
    0% {
      opacity: 0;
      transform: translateY(-30px);
    }
    40% {
      opacity: 0.8;
      transform: translateY(0px);
    }
    60% {
      opacity: 0.8;
      transform: translateY(0px);
    }
    100% {
      opacity: 0;
      transform: translateY(-30px);
    }
  }


/*Animacion Ciculo */

.circel-postion
{
      margin-right: 15px;
    margin-left: 15px;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.seofy_module_services_3 .services_wrapper {
    
    text-align: center;
}

.seofy_module_services_3 .services_icon_wrapper {
    position: relative;
    z-index: 1;
    width: 130px;
    height: 130px;
    line-height: 130px;
    font-size: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.seofy_module_services_3 .services_icon_wrapper .seofy_hexagon {
    width: 84%;
    height: 84%;
    left: 8%;
    top: 8%;
}

.seofy_module_services_3 .services_icon_wrapper .seofy_hexagon:nth-child(1) {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-animation: service_hexagon_1 2s infinite linear;
    -moz-animation: service_hexagon_1 2s infinite linear;
    -o-animation: service_hexagon_1 2s infinite linear;
    animation: service_hexagon_1 2s infinite linear;
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

.seofy_hexagon {
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.seofy_module_services_3 .services_icon_wrapper .seofy_hexagon>svg {
    width: 18px;
}

.seofy_hexagon svg {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
}

.seofy_module_services.service_fade .services_wrapper:hover .services_back,.seofy_module_services.service_fade .services_wrapper:hover .services_button{opacity:1}
.seofy_module_services.service_front_slide.anim_dir_to_bottom .services_wrapper:hover .services_button{top:50%}
.seofy_module_services.service_front_slide.anim_dir_to_bottom .services_wrapper:hover .services_front{-webkit-transform:translateY(120%);-moz-transform:translateY(120%);-ms-transform:translateY(120%);-o-transform:translateY(120%);transform:translateY(120%)}
.seofy_module_services.service_front_slide.anim_dir_to_top .services_wrapper:hover .services_button{bottom:50%}
.seofy_module_services.service_front_slide.anim_dir_to_top .services_wrapper:hover .services_front{-webkit-transform:translateY(-120%);-moz-transform:translateY(-120%);-ms-transform:translateY(-120%);-o-transform:translateY(-120%);transform:translateY(-120%)}
.seofy_module_services.service_front_slide.anim_dir_to_left .services_wrapper:hover .services_button{right:50%}
.seofy_module_services.service_front_slide.anim_dir_to_left .services_wrapper:hover .services_front{-webkit-transform:translateX(-120%);-moz-transform:translateX(-120%);-ms-transform:translateX(-120%);-o-transform:translateX(-120%);transform:translateX(-120%)}
.seofy_module_services.service_front_slide.anim_dir_to_right .services_wrapper:hover .services_button{left:50%}
.seofy_module_services.service_front_slide.anim_dir_to_right .services_wrapper:hover .services_front{-webkit-transform:translateX(120%);-moz-transform:translateX(120%);-ms-transform:translateX(120%);-o-transform:translateX(120%);transform:translateX(120%)}
.seofy_module_services.service_back_slide .services_wrapper:hover .services_back{left:0;top:0}
.seofy_module_services.service_back_slide.anim_dir_to_bottom .services_wrapper:hover .services_button{top:50%}
.seofy_module_services.service_back_slide.anim_dir_to_top .services_wrapper:hover .services_button{bottom:50%}
.seofy_module_services.service_back_slide.anim_dir_to_left .services_wrapper:hover .services_button{right:50%}
.seofy_module_services.service_back_slide.anim_dir_to_right .services_wrapper:hover .services_button{left:50%}
.seofy_module_services_2 .services_wrapper{position:relative;z-index:1;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;overflow:hidden;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center}
.seofy_module_services_2 .services_logo{position:absolute;z-index:1;top:50%;left:20%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0);-webkit-transition:all .8s ease-in-out;-o-transition:all .8s ease-in-out;-moz-transition:all .8s ease-in-out;transition:all .8s ease-in-out}
.seofy_module_services_2 .services_content{-webkit-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;-moz-transition:all .6s ease-in-out;transition:all .6s ease-in-out;width:100%}
.seofy_module_services_2 .services_title{font-size:42px}.seofy_module_services_2 .services_subtitle{font-size:18px;margin-bottom:3px}
.seofy_module_services_2 .services_title,.seofy_module_services_2 .services_subtitle{left:41%;position:relative;z-index:2;-webkit-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;-moz-transition:all .6s ease-in-out;transition:all .6s ease-in-out;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);display:inline-block;max-width:60%}
.seofy_module_services_2 .services_wrapper:hover .services_logo{left:50%;-webkit-transform:translate3d(-50%,-50%,0) scale(0.8);-moz-transform:translate3d(-50%,-50%,0) scale(0.8);transform:translate3d(-50%,-50%,0) scale(0.8)}
.seofy_module_services_2 .services_wrapper:hover .services_title,.seofy_module_services_2 .services_wrapper:hover .services_subtitle{text-align:center;left:50%;-webkit-transform:translate3d(-50%,0,0);-moz-transform:translate3d(-50%,0,0);transform:translate3d(-50%,0,0)}
.seofy_module_services_2 .seofy_hexagon{-webkit-animation:spin-right 10s 30 linear;-moz-animation:spin-right 10s 30 linear;-o-animation:spin-right 10s 30 linear;animation:spin-right 10s 30 linear;-webkit-transform-origin:150px 150px 0;-moz-transform-origin:150px 150px 0;-ms-transform-origin:150px 150px 0;-o-transform-origin:150px 150px 0;transform-origin:150px 150px 0}
@-webkit-keyframes spin-right{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}@-moz-keyframes spin-right{100%{-moz-transform:rotate(360deg);transform:rotate(360deg)}
}@-o-keyframes spin-right{100%{-o-transform:rotate(360deg);transform:rotate(360deg)}
}@keyframes spin-right{100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}.seofy_module_services_3 .services_wrapper{text-align:center}
.seofy_module_services_3 .services_icon_wrapper{position:relative;z-index:1;width:130px;height:130px;line-height:130px;font-size:50px;margin-left:auto;margin-right:auto;margin-bottom:30px;background-image: url(http://www.cakecounter.com/img/swagatam.png);
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: 0px 0px 16px 3px #e5e5e5;
    background-color: #ffefdb;
  
    border: 1px solid #dedede;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.seofy_module_services_3 .services_icon_wrapper .seofy_hexagon{width:84%;height:84%;left:8%;top:8%}
.seofy_module_services_3 .services_icon_wrapper .seofy_hexagon:nth-child(1){-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0);-webkit-animation:service_hexagon_1 2s infinite linear;-moz-animation:service_hexagon_1 2s infinite linear;-o-animation:service_hexagon_1 2s infinite linear;animation:service_hexagon_1 2s infinite linear;-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-o-animation-play-state:paused;animation-play-state:paused}
.seofy_module_services_3 .services_icon_wrapper .seofy_hexagon:nth-child(2){-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);-webkit-animation:service_hexagon_2 2s infinite linear;-moz-animation:service_hexagon_2 2s infinite linear;-o-animation:service_hexagon_2 2s infinite linear;animation:service_hexagon_2 2s infinite linear;-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-o-animation-play-state:paused;animation-play-state:paused}
.seofy_module_services_3 .services_icon_wrapper .seofy_hexagon>svg{width:18px}.seofy_module_services_3 .services_icon{-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;transition:.5s}
.seofy_module_services_3 .services_title{font-size:24px;font-weight:700;margin-bottom:10px}
.seofy_module_services_3 .services_content{font-size:18px;margin-bottom:15px}.seofy_module_services_3 .services_wrapper .seofy_hexagon:nth-child(1),.seofy_module_services_3 .services_wrapper .seofy_hexagon:nth-child(2){-webkit-animation-play-state:running;-moz-animation-play-state:running;-o-animation-play-state:running;animation-play-state:running}
.seofy_module_services_3 .services_button{margin-left:0}@-webkit-keyframes service_hexagon_1{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@-moz-keyframes service_hexagon_1{0%{-moz-transform:rotate(0);transform:rotate(0)}
100%{-moz-transform:rotate(360deg);transform:rotate(360deg)}}@-o-keyframes service_hexagon_1{0%{-o-transform:rotate(0);transform:rotate(0)}
100%{-o-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes service_hexagon_1{0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}@-webkit-keyframes service_hexagon_2{0%{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
100%{-webkit-transform:rotate(540deg);transform:rotate(540deg)}}@-moz-keyframes service_hexagon_2{0%{-moz-transform:rotate(180deg);transform:rotate(180deg)}
100%{-moz-transform:rotate(540deg);transform:rotate(540deg)}}@-o-keyframes service_hexagon_2{0%{-o-transform:rotate(180deg);transform:rotate(180deg)}
100%{-o-transform:rotate(540deg);transform:rotate(540deg)}}@keyframes service_hexagon_2{0%{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
100%{-webkit-transform:rotate(540deg);-moz-transform:rotate(540deg);-o-transform:rotate(540deg);transform:rotate(540deg)}
}.seofy_module_services_4{position:relative;z-index:1;margin-left:auto;margin-right:auto}
.seofy_module_services_4 .services_wrapper{padding-top:100%;text-align:center}.seofy_module_services_4 .services_content{position:absolute;z-index:1;height:80%;width:80%;top:10%;left:10%;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center}
.seofy_module_services_4 .services_bg{position:absolute;z-index:1;height:80%;width:80%;top:10%;left:10%}
.seofy_module_services_4 .services_bg .seofy_hexagon svg{-webkit-transition:all .5s;-o-transition:all .5s;-moz-transition:all .5s;transition:all .5s;-webkit-filter:drop-shadow(7px 5px 30px rgba(72,73,121,0.15));filter:drop-shadow(7px 5px 30px rgba(72,73,121,0.15))}
.seofy_module_services_4 .services_number{position:absolute;z-index:-1;font-size:100px;font-weight:900;color:#f4f6fd;top:0;right:0;line-height:1;-webkit-transition:all .5s;-o-transition:all .5s;-moz-transition:all .5s;transition:all .5s}
.seofy_module_services_4 .services_icon_wrapper{font-size:60px;line-height:1;margin-bottom:14px}
.seofy_module_services_4 .services_icon{-webkit-transition:all .5s;-o-transition:all .5s;-moz-transition:all .5s;transition:all .5s}
.seofy_module_services_4 .services_title{font-size:20px;font-weight:700}.seofy_module_services_4 .services_figure{position:absolute;z-index:1;height:100%;width:100%;top:0;left:0;background:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:7px 5px 30px rgba(72,73,121,0.15);-moz-box-shadow:7px 5px 30px rgba(72,73,121,0.15);box-shadow:7px 5px 30px rgba(72,73,121,0.15)}
.seofy_module_services_4.hex-type .services_wrapper{padding-top:112%}.seofy_module_services_4 .seofy_hexagon svg{fill:#f4f6fd !important;-webkit-filter:none;filter:none}
.seofy_module_services_4 .services_figure{background:#f4f6fd}.seofy_module_circuit_services .services_wrapper{position:relative;z-index:1;height:0;padding-top:100%}
.seofy_module_circuit_services .services_wrapper:before{content:'';position:absolute;z-index:-1;left:10%;top:10%;width:80%;height:80%;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;border:1px solid #dee1ed}






/*From IMG */

.img-from{
  
  padding: 10px 20px;
  display: flex;
  justify-content: right;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  position: fixed;
  top: 300px;
  left: 1000px;
  border-radius: 30px;
}





/*ERROR ACCESO */

#handboy
{
   animation: swing ease-in-out 1.3s infinite alternate;
    transform-origin: 98% 98%;
    transform-box: fill-box;
    
}


#girllight
{
   animation: swing ease-in-out 1.3s infinite alternate;
    transform-origin: 0% 97%;
    transform-box: fill-box;
}

#hairgirl
{
    animation: swinghair ease-in-out 1.3s infinite alternate;
   transform-origin: 60% 0%;
    transform-box: fill-box;
  
}

#zero
{
  transform-origin:bottom;
  transform-box:fill-box;
  
}

/*************swing************/
@keyframes swing {
    0% { transform: rotate(10deg); }
    100% { transform: rotate(-10deg); }
}


/*************swing hair************/
@keyframes swinghair {
    0% { transform: rotate(6deg); }
    100% { transform: rotate(-6deg); }
}